
.spf-body .uikit-header {
	padding: 15px 0 15px;
	margin: 0;
	font-family: 'Source Sans Pro', "Helvetica Neue", "Segoe UI", sans-serif;
}

.uikit-header.uikit-header--hero {
	padding: 3.2em 0 4em 0;
}

.uikit-header.uikit-header--white {
	background-color: #FFFFFF;
	color: #313131;
}

.uikit-header.uikit-header--light {
	background-color: #f0f3f5;
	color: #313131;
}

.uikit-header.uikit-header--dark {
	background-color: #313131;
}

.uikit-header-heading {
	font-size: 20px;
	line-height: 1.6;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.uikit-header-subline {
	font-size: 18px;
	line-height: 1.6;
	max-width: initial;
}

.spf-body .header-menu {
	margin:0 15px;
	
}

.spf-body .uikit-header:before, .spf-body .uikit-header:after {
	content: " ";
	display: block;
}

.spf-body .uikit-header:after {
	clear: both;
}

.spf-body .uikit-header .uikit-header__logo-wrapper {
	
	border: none;
}

.spf-body .uikit-header .uikit-header__logo-wrapper a:focus .uikit-header__logo-image, .spf-body .uikit-header .uikit-header__logo-wrapper a:focus .uikit-header__logo-text  {
 	background: #F4F4F4;
	outline: none;
	box-shadow: none !important;
	border: none;
}

.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo {
	border-bottom: none;
	display: block;
	float: left;
}

.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo:last-child {
	border-right: none;
	padding-right: 0;
}

.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo .uikit-header__logo-image {
	position: relative;
	margin: 0 1em;
	padding: 0;
	overflow:  hidden;
	float: left;
	
}

.spf-body .uikit-header__logo-image > img {
	vertical-align: bottom;
}

.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo .uikit-header__logo-text {
	display: block;
	vertical-align: middle;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1;
	text-decoration: none;
	color: inherit;
	padding: 1.15em 0 0;
	margin: 0;
}

.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo a {
	text-decoration: none;
	color: inherit;
}

.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo a:hover, 
.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo a:focus {
	text-decoration: none;
	color: #004C97;
}


@media (min-width: 768px) {
	
	.uikit-header-heading {
		font-size: 36px;
	}
	.uikit-header-subline {
		font-size: 20px;
	} 
}

@media (max-width: 992px) {
	.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo .uikit-header__logo-text {
		margin: 0 0.9375em 0.625em;
		
	}
}

@media (max-width: 768px) {
	.uikit-body .uikit-header .uikit-header--centre {
	float: right;
    right: 50%;
    position: relative;
	}
	.spf-body .uikit-header .uikit-header__logo-wrapper {
	float: right;
    right: -50%;
    position: relative;	
	}
	.spf-body .uikit-header .header-search-row {
		margin-top: -0.8em;		
	}
	.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo .uikit-header__logo-text {
		display: block;
	}
	.uikit-header__logo-text .uikit-display-2 {
		margin: 0 !important;
		padding: 0 !important;
		background: red;
	}
}

@media (max-width: 517px) {
	.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo .uikit-header__logo-text {
		padding: 0.625em 0.9375em;
	}
	.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo  {
		float: right;
    	right: 50%;
    	position: relative;
		text-align: center;
	}
	
	.spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo .uikit-header__logo-text, .spf-body .uikit-header .uikit-header__logo-wrapper .uikit-header__logo .uikit-header__logo-image {
		float: right;
    	right: -50%;
    	position: relative;
	}
}